Subject: Document Action: 'IGMPv3/MLDv2 and Multicast Routing Protocol Interaction' to Informational RFC

From: The IESG <[email-masked]>
Date: Mon, 24 Nov 2003 13:54:57 -0500

The IESG has approved following document:

- 'IGMPv3/MLDv2 and Multicast Routing Protocol Interaction '
   <draft-ietf-magma-igmpv3-and-routing-05.txt> as an Informational RFC

This document is the product of the Multicast & Anycast Group Membership 
Working Group. 

The IESG contact persons are Margaret Wasserman and Thomas Narten.

Technical Summary
 
The definitions of IGMPv3 and MLDv2 require new behavior within the 
multicast routing protocols.  The additional source information 
contained in IGMPv3 and MLDv2 messages necessitates multicast 
routing protocols to manage and utilize the information.  This 
document describes how multicast routing protocols will interact 
with these source-filtering group management protocols. 
 
Working Group Summary
 
This document was produced by the MAGMA WG, and was updated to
address AD comments from Erik Nordmark.
 
Protocol Quality
 
This document was reviewed for the IESG by Margaret Wasserman.

RFC Editor Note

Please make the following change before publication:

OLD:
    3. EXCLUDE <list> 
        The EXCLUDE <list> record indicates that there is interest in 
        only the specifically listed sources for a set of local 
        interfaces. 

NEW:
    3. EXCLUDE <list> 
        The EXCLUDE <list> record indicates that there is interest in 
        all sources other than the specifically listed sources for a 
        set of local interfaces. 

Thanks!